Compartir


De la misma forma que el pasado mes cuando Microsoft lanzó actualizaciones para contrarestar el ransomware Wannacrypt/Wannacry, hace unas horas ha vuelto a lanzar actualizaciones para Windows XP para defender este sistema contra amenazas inminentes de ciberataques por parte de organizaciones gubernamentales o con apoyo de los mismos.

 

Aunque Windows XP dejó de recibir soporte en 2014, parece que a raiz de los graves problemas con el ransomware Wannacry algo ha cambiado en Microsoft respecto a esta política de abandonar sistemas operativos aún con millones de usuarios. De la misma forma que el mes anterior Windows XP ha vuelto a recibir parches en el último lanzamiento de Junio. Como cita la propia Microsoft debido al inminente riesgo de ciber ataques por parte de organizaciones gubernamentales que pudieran aprovechar vulnerabilidades corregidas en sistemas operativos con soporte pero que se quedaban abiertas en otros como Windows XP.

Este mes de Junio, Microsoft ha lanzado actualizaciones para corregir hasta un total de 96 vulnerabilidades para Windows, Internet Explorer, Edge, Microsoft Office y Skype. Siendo las siguientes especialmente críticas:

  • CVE-2017-8543 – Esta vulnerabilidad en el motor de búsqueda de Windows, permite a través del envío de mensajes modificados un elevación de privilegios, también de manera remota a través de SMB para tomar el control de la máquina
  • CVE-2017-8464 – Una vulnerabilida en Windows a través de la cual un fichero .LNK malicioso permitiría a un atacante conseguir los privilegios del usuario en la máquina. Recordad no trabajar con usuarios administradores!
  • CVE-2017-0176 – Vulnerabilidad en servidores RDP con la funcionalidad de Smart Card activada. Permite a un atacante ejecutar código remotamente.
  • CVE-2017-0222 – Vulnerabilidad en la gestión de memoria de Internet Explorer que permite a un atacante a través de una web maliciosa, la ejecución de código remoto en el contexto del usuario actual del sistema. De nuevo, no trabajeis con usuarios administradores.
  • CVE-2017-0267 – Esta vez es el servidor SMB quien a través de un paquete especial podría revelar información sobre el servidor a un atacante
  • CVE-2017-7269 – Otra ejecución de código remota debido a una vulnerabilidad en la gestión de objetos en memoria de Webdav
  • CVE-2017-8461 – Vulnerabilidad en servidores RPC con enrutamiento y acceso remoto habilitado que permite un ataque de ejecución de código remoto
  • CVE-2017-8487 – Vulnerabilidad en el componente Windows OLE a la hora de validar la entrada de usuario que permite un ataque de ejecución de código remoto
  • CVE-2017-8552 – Vulnerabilidad en el kernel de Windows que permite una elevación de privilegios



Source link

Dejar una respuesta